.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.921875;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.921875;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.239112px;}
.ls2{letter-spacing:0.240000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:58.320000px;}
.fs1{font-size:60.000000px;}
.y2{bottom:606.400000px;}
.y0{bottom:609.600000px;}
.y3{bottom:1193.024480px;}
.y1{bottom:1202.048480px;}
.h2{height:66.777539px;}
.h4{height:68.701172px;}
.h3{height:544.800000px;}
.h1{height:570.400000px;}
.h0{height:1347.200000px;}
.w1{width:721.600000px;}
.w2{width:752.800000px;}
.w0{width:952.352000px;}
.x2{left:90.400000px;}
.x0{left:100.000000px;}
.x1{left:336.672000px;}
.x3{left:341.760000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.199260pt;}
.ls2{letter-spacing:0.200000pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:48.600000pt;}
.fs1{font-size:50.000000pt;}
.y2{bottom:505.333333pt;}
.y0{bottom:508.000000pt;}
.y3{bottom:994.187067pt;}
.y1{bottom:1001.707067pt;}
.h2{height:55.647949pt;}
.h4{height:57.250977pt;}
.h3{height:454.000000pt;}
.h1{height:475.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:601.333333pt;}
.w2{width:627.333333pt;}
.w0{width:793.626667pt;}
.x2{left:75.333333pt;}
.x0{left:83.333333pt;}
.x1{left:280.560000pt;}
.x3{left:284.800000pt;}
}
